Description: Use Debian keyring path
 On Debian (and Ubuntu) keyring files are expected in /usr/share/keyrings, so
 change this from /usr/share/pacman/keyrings.
Author: Michel Alexandre Salim <michel@michel-slm.name>
Forwarded: not-needed
Last-Update: 2022-09-09
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 SHELL = /bin/bash
 PREFIX ?= /usr/local
 BUILD_DIR ?= build
-KEYRING_TARGET_DIR ?= $(PREFIX)/share/pacman/keyrings/
+KEYRING_TARGET_DIR ?= $(PREFIX)/share/keyrings/
 SCRIPT_TARGET_DIR ?= $(PREFIX)/bin/
 SYSTEMD_SYSTEM_UNIT_DIR ?= $(shell pkgconf --variable systemd_system_unit_dir systemd)
 WKD_FQDN ?= archlinux.org
